.university_body {
  width: 100%;
  height: auto;
  position: relative;
  background-color: #252D33;;
  color: #F4EFEA; }
  .university_body .page_title {
    background-image: url("/img/university/title_back.jpg"); }
    .university_body .page_title .title {
      max-width: 450px; }
  .university_body .page_intro {
    background-color: #534741; }
    .university_body .page_intro .intro_photo_wrapper {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-pack: justify;
      -ms-flex-pack: justify;
      justify-content: space-between;
      margin-top: 60px; }
      @media screen and (max-width: 980px) {
        .university_body .page_intro .intro_photo_wrapper {
          margin-top: 50px; } }
  .university_body .ties {
    position: relative;
    background-color: #534741;
    position: relative; }
    .university_body .ties .catch_block_inner {
      text-align: center;
    }
    .university_body .ties .catch_block {
      background-image: url("/img/university/ties_section_back.jpg"); }
    .university_body .ties .box_wrap {
      position: relative;
      margin-top: -30px;
      z-index: 1;
      position: relative; }
    .university_body .ties .box {
      background-color: #F4EFEA;
      color: #252D33;
      margin-bottom: 20px; }
      .university_body .ties .box:last-child {
        margin-bottom: 0; }
    .university_body .ties .box_inner {
      padding: 50px; }
      @media screen and (max-width: 980px) {
        .university_body .ties .box_inner {
          padding: 30px 0; } }
    .university_body .ties .ties_title {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
      -ms-flex-align: center;
      align-items: center;
      -ms-flex-pack: distribute;
      justify-content: space-around;
      -webkit-box-pack: center;
      -ms-flex-pack: center;
      justify-content: center;
      margin-bottom: 50px; }
    .university_body .ties .ties_number {
      max-width: 74px;
      margin-right: 50px;
      -ms-flex-preferred-size: 74px;
      flex-basis: 74px; }
      @media screen and (max-width: 980px) {
        .university_body .ties .ties_number {
          max-width: 40px; } }
    .university_body .ties .ties_icon {
      max-width: 230px;
      width: 100%;
      -ms-flex-preferred-size: 230px;
      flex-basis: 230px; }
      @media screen and (max-width: 768px) {
        .university_body .ties .ties_icon {
          max-width: 150px;
          width: 100%; } }
      @media screen and (max-width: 980px) {
        .university_body .ties .ties_icon {
          max-width: 120px; } }
    .university_body .ties .ties_catch {
/*      font-size: 41.6px; */
/*      font-size: 26px; */
      margin-bottom: 50px; }
      @media screen and (max-width: 980px) {
        .university_body .ties .ties_catch {
/*          font-size: 27.2px; */
/*          font-size: 17px; */
          margin-bottom: 2em; } }
    .university_body .ties .ties_set {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -ms-flex-pack: distribute;
      justify-content: space-around; }
      @media screen and (max-width: 768px) {
        .university_body .ties .ties_set {
          display: block; } }
    .university_body .ties .ties_body {
/*      font-size: 24px; */
/*      font-size: 15px; */
      line-height: 2em;
      max-width: calc(100% - 350px); }
      @media screen and (max-width: 768px) {
        .university_body .ties .ties_body {
          max-width: 100%;
          margin-bottom: 30px; } }
    .university_body .ties .ties_img {
      text-align: center;
      max-width: 300px;
      width: 100%;
      margin-left: 50px; }
      @media screen and (max-width: 768px) {
        .university_body .ties .ties_img {
          max-width: 70%;
          margin: 0 auto; } }
  .university_body .next_banner {
    background-color: #534741;
    padding: 70px 0; }

  .font_catch {
    font-size: 34px;
  }
  @media screen and (max-width: 980px) {
    .font_catch {
      font-size: 24px;
    }
  }
